.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c1036.component_ContentDisplay_Content {
padding: 0px;  } #c1036{font-size: 0; } #c1037.component_ContentDisplay_Content {
 } #c1037 h1{font: 700 46px "Open Sans";color: #065DAC;}#c1037 .plain_content p{width: 559px;}@media screen and (max-width: 620px){#c1037 .plain_content p{width: 100%!important;}	}#c1039.component_ContentDisplay_Content {
padding: 0px;  } #c1039 h2{font: 700 27px "Open Sans";color: #00B1B0; }#c1039 h3{font: 700 24px "Open Sans";color:#001F39; }#c1039 ul li{background: url('/site/northshoredental/images/basic_theme/bullet_blue.png') no-repeat 0 50%;}#c1039 table{padding: 0!important; }#c1039 ul{padding: 0; } #c1041.component_ContentDisplay_Content {
padding: 0px;  } #c1042.component_ContentDisplay_Content {
padding: 0px;  } #c1042 h5{font: 900 12px "Open Sans";color: #001F39;letter-spacing: 0.4px;}#c1043.component_ContentDisplay_Content {
padding: 0px;  } #c1043 h4{
font: 700 27px "Open Sans";
color: #085DAD;
letter-spacing: 0.4px;
}
#c1044.component_ContentDisplay_Content {
padding: 10px 0;  } #c1044 hr{border-top: 1px solid #ccc; }#c1044 h4{font: 700 16px "Open Sans";color: #001F39;} #c1045.component_ContentDisplay_Content {
padding: 0px;  } #c1045{background: url('/site/northshoredental/images/basic_theme/bg_texture_blue.jpg') repeat;border-bottom: 5px solid #1D467F; }#c1045 h4{font: 700 20px "Open Sans";color: #fff;letter-spacing: 0.5px;}	#c1045 .plain_content{width: 265px;margin: auto;padding: 20px 0 10px;color: #fff;	}#c1045 .plain_content div{color: #fff; font-size: 13px;}#c1045 .plain_content img{padding-bottom: 10px!important;}#c1046.component_ContentDisplay_Content {
padding: 0px;  } #c1046{
height: 203px; background: url('/site/northshoredental/images/basic_theme/bg_texture_green.jpg') repeat;
border-bottom: 5px solid #17AEAE; margin: 30px auto;
}
#c1046 h4{
font: 700 20px "Open Sans";
color: #fff;
letter-spacing: 0.5px;
}	#c1046 h6{
font: 700 16px "Open Sans";
color: #fff;
letter-spacing: 0.5px;
}	#c1046 .plain_content{
width: 265px;
margin: auto;
padding: 20px 0 10px;
color: #fff;	}
#c1046 .plain_content div{
color: #fff; font-size: 13px;
} #c1047.component_ContentDisplay_Content {
padding: 10px 0;  } #c1047 hr{border-top: 1px solid #ccc; }#c1047 h4{font: 700 16px "Open Sans";color: #001F39;} #c1048.component_ContentDisplay_Content {
padding: 10px 0;  } #c1048 hr{border-top: 1px solid #ccc; }#c1048 h4{font: 700 16px "Open Sans";color: #001F39;} #c1049.component_ContentDisplay_Content {
padding: 10px 0;  } #c1049 hr{border-top: 1px solid #ccc; }#c1049 h4{font: 700 16px "Open Sans";color: #001F39;} #c1050.component_ContentDisplay_Content {
padding: 10px 0;  } #c1050 h2{
font: 700 24px "Open Sans";
color: #00B1B0;
} #c1051.component_ContentDisplay_Content {
padding: 0px;  } #c1051{
margin: 30px auto;
border-bottom: 5px solid #ECECEC;
background: #fff;
}
#c1051 h4{
color: #001F39;	font: 700 20px "Open Sans";
line-height: 140%;
}
#c1051 .plain_content{
width: 265px;
margin: auto;
padding: 20px 0 30px;
}
#c1051 .plain_content div{
font-size: 13px;
} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c1035.component_Layout_Table {
margin: 0px; padding: 0px;  } .docwrap{
display: none; }
#c1035{
position: relative;
}	#c1035 #c975{
position: absolute;
top: 30%;
left: 223px;
z-index: 104;
}	@media screen and (max-width: 1024px){
#c1035 #c975 {
position: absolute;
top: 16%;
left: 0;
z-index: 104;
right: 0;
margin: auto;
}
}
@media screen and (max-width: 768px){
#c1035 #c975 {
position: relative;
top: 0;
left: 0;
z-index: 104;
right: 0;
margin: auto;
}
}
@media screen and (max-width: 500px){
#c975 h1{
font-size: 26px!important;
}
#c977 h2{
font-size: 22px!important;
}
}
#c1038.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1038{
background: #F5F8FA ;
}
#c1038>table{
width: 1024px;
margin: auto;
padding: 40px 0;
}
@media screen and (max-width: 1024px){
.postmenuwrap{
width: 100%!important;
}
#c1038>table{
width: 100%!important;
}
}
@media screen and (max-width: 768px){
#c1038 td.ltc{
display: block!important;
width: 100%!important;
}
#c1038 td.c_space{
display: none;
}
#c962, #c967, #c968{
padding: 8px!important;
}
#c1038>table{
padding: 10px 0;
}
} #c1040.component_Layout_Table {
margin: 0px; padding: 0 5px;  } #c1040{
background: #fff; margin: 20px 0!important;
}
#c1040 td.ltc{
vertical-align: middle; }
@media screen and (max-width: 768px){
#c1040 td.ltc{
margin: auto;
text-align: center!important;
}
}

